{
    "version": 4,
    "id": 1622324897829,
    "autoColormaps": false,
    "colormap": "Rayfil15",
    "autoImages": false,
    "image": "FEMALE.png",
    "plugins": [
        {
            "lens": false,
            "name": "cellular_venus",
            "displayName": "Cell venus",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_diagonal_2",
            "displayName": "Blur diagonal /",
            "version": 0,
            "mode": "xor",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "oscillo_polar",
            "displayName": "Oscillo polar",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}